Download juillet - septembre 2015

Transcript
BCU/Fribourg - Friburgensia - Liste des nouvelles acquisitions - juillet à septembre 2015
1
Chambettaz, Patrick, 1961-. – Les dossiers de Jo Dubreuil : nouvelles / Patrick Chambettaz. – [Lille] :
TheBookEdition.com, 2015. – 131 p. – (Collection Plume au bout des doigts). – ISBN
978–283–991–6622
vtls008226621
. – FR CENT Espace fribourgeois * classif.: FRB 8.11.94 CHAP-5
FR CENT Espace fribourgeois * classif.: NP 2015.1920
FR BCU-Beauregard Réserve * classif.: RFA 2303
Coulon, Jacques de, 1952-. – Plaidoyer pour une éducation humaniste : réussir son chemin de vie /
Jacques de Coulon. – Gollion : La Source vive, 2015. – 218 p. – ISBN 978–288–938–0053 vtls008127377
. – FR CENT Magasins
FR CENT Magasins * classif.: FRB 8.14.5 COUJ-11
Doutaz, Jacques, 1980-. – Petites histoires à grignoter au coin du feu / Jacques Doutaz. –
Avry-devant-Pont : J. Doutaz, 2013. – 91 p.
vtls007603391
– FR Bulle Bibl.publique - Magasins * classif.: BBULA NFr-892
FR Bulle Bibl.publique et scolaire * classif.: BBULC 840-34DOUT * cote: BBULA NG-287
FR CENT Espace fribourgeois * classif.: FRB 8.16.1-23
FR CENT Espace fribourgeois * classif.: NP 2015.2182
FR BCU-Beauregard Réserve * classif.: RFA 2327
Emmenegger, Charles, 1934-. – Dieu et son plan B : d'avant le big bang à l'ère postchrétienne /
Charles Emmenegger. – [Marly] : [C. Emmenegger], 2015. – 96 p. – ISBN 978–283–991–6141
vtls008205026
. – FR CENT Espace fribourgeois * classif.: NP 2015.2346
FR Bulle Bibl.publique et scolaire * classif.: BBULC 101.9EMME * cote: BBULA 1066
FR CENT Magasins * classif.: FRB 9.10.5-17
FR BCU-Beauregard Réserve * classif.: RFA 2337
Fokus Deutschfreiburg [Objet] / Konzept: Deutschfreiburger Heimatkundeverein ; Autoren: Bernhard
Altermatt, Charles Folly, Regula Roth, Silvia Zehnder-Jörg ; Fotos: Silvia Vonlanthen-Fasel. – Freiburg :
Deutschfreiburger Heimatkundeverein, 2015. – 1 jeu (61 cartes, 3 cartes mode d'emploi) ; dans une
boîte 11 x 8 cm. – (Deutschfreiburger Beiträge zur Heimatkunde ; [Bd.] 79, 2015). – ISBN
978–395–245–1908
vtls008238700
. – FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFA 2310
FR CENT Magasins * classif.: 3J 9366/B/79
Friederich, Alexandre, 1965-. – 45-12, retour à Aravaca : [texte et photographies, 23 x 17 cm, 112
pages] / Alexandre Friederich ; [ed. établie par Alexandre Loye et l'auteur]. – [Lausanne] : Art & fiction,
2013. – 106 p. : ill. en noir et blanc ; 23 cm. – (Re:Pacific ; 3). – Livre d'artiste. – Le bandeau porte:
Alexandre Friederich, 45-12, retour à Aravaca, texte et photographies, 23 x 17 cm, 112 pages. – Le dos
du bandeau porte: Paris - une heure du matin, je suis seul, j'ai quitté les écrivains. – Justification du
tirage: 500 exemplaires dont 155 numérotés de 001 à 155 réservés aux souscripteurs de la collection.
Un coffret réunissant les titres de l'année, augmentés d'autant de livraison de la revue "Re:", constitue
l'édition de tête de la collection "Re:Pacific" 2013. Son tirage est limité à 30 exemplaires numérotés de
1/30 à 30/30. – ISBN 978–294–037–7626
vtls007255294
. – FR CENT Espace fribourgeois * classif.: FRB 8.11.95 FRIA-1
FR CENT Espace fribourgeois * classif.: NA 2015.4973
FR BCU-Beauregard Réserve * classif.: RFB 2213
Graenert, Gabriele, 1967-. – Die früh- und hochmittelalterlichen Bestattungen von Gumefens/Sus Fey
(Freiburg, Schweiz) : die Ausgrabungen von 1979 bis 1980 / Gabriele Graenert ; mit Beitr. von
Christiane Hillenbrand-Unmüssig, Bruno Kaufmann, Marcel Mundschin, Christina Papageorgopoulou,
Antoinette Rast-Eicher, Viera Trancik Petitpierre, Alexander Voûte. – Freiburg [Schweiz] : Amt für
Archäologie : Academic Press Freiburg, 2015. – 251 S. : Ill. – (Freiburger Archäologie ; 24). – ISBN
978–372–781–7670
vtls008147198
. – FR CENT Espace fribourgeois * classif.: J 6167/24
FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFC 1393
FR MAH Musée d'art et d'histoire * classif.: MAH ED-273
FR SAEF Service archéologique * classif.: CDU 904"04/14"(4CH)FR:726 * cote: SACM 5671
FR SAEF Service archéologique * classif.: CDU 904"04/14"(4CH)FR:726 * cote: SACM 5671+A
Les heures étoilées de ma vie / Gabriel Bender ... [et al.]. – Vevey : Ed. de l'Aire, 2015. – 286 p. –
(L'Aire bleue ; 127). – ISBN 978–294–053–7396
vtls008084976
. – FR CENT Magasins * classif.: NP 2015.1503
BCU/Fribourg - Friburgensia - Liste des nouvelles acquisitions - juillet à septembre 2015
2
Ignace de Loyola, une vie en vingt tableaux : Collège Saint-Michel, Fribourg Suisse = Ignatius von
Loyola, ein Leben in zwanzig Bildern : Kolleg St. Michael, Freiburg Schweiz / éd. par Pierre Emonet,
Barbara Hallensleben ; photogr.: Francesco Ragusa. – Fribourg : Institut d'études oecuméniques,
2014. – 68 p. : ill. – (Epiphania ; 4). – ISBN 978–372–452–0320
vtls007848182
. – FR MAH Musée d'art et d'histoire * classif.: MAH EA-25
FR SBC Service des biens culturels * classif.: SBC L-70-IGNALO-3
FR SBC Service des biens culturels * classif.: SBC I-230-17
FR BHT Sc.oecuméniques
FR BCU-Beauregard Réserve * classif.: RFC 1391
FR CENT Espace fribourgeois * classif.: 3J 10773/4
FR CENT Administration
Jenny, Magali, 1971-. – En pèlerinage avec les motards : voyages, découvertes et bénédictions en
Europe / Magali Jenny. – Lausanne : Favre, 2015. – 187 p. : ill. – Ed. commerciale de la thèse de
Fribourg Suisse et Rome 3, 2013. – ISBN 978–282–891–4332
vtls008145980
. – FR CENT Espace fribourgeois * classif.: NA 2015.3954
FR BCU-Beauregard Réserve * classif.: RFB 2218
FR CENT Magasins * classif.: FRB 9.14.4 NDCEN-1
FR Bulle Bibl.publique et scolaire * classif.: BBULC 24 * cote: BBULA PR-502
Live at the bird's eye [Enregistrement sonore] / Schneider - Vallet - Schmidlin Organ Trio. – Montreux :
TCB Music, 2015. – 1 disque compact. – (Red line). – Performers: Claude Schneider (guitar) ;
Pierre-Luc Vallet (hammond B3 organ) ; Peter Schmidlin (drums)
vtls008208701
. – FR CENT MDT Patrimoine * classif.: MAVF DG 1347
FR BCU-Beauregard Réserve * classif.: RF MAVF DG 106
Losey, Maurice. – Histoire d'une bourgeoisie du 13ème au 20ème siècle : armorial des familles
staviacoises / réd. et annoté par Maurice Losey. – [Fribourg] : [s.n.], 2015. – 125 p. : ill.
vtls008251035
– FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFC 1396
FR CENT Espace fribourgeois * classif.: X 27889
Losey, Maurice. – Noblesse d'Estavayé du 11ème au 19ème siècle : seigneurs et coseigneurs / réd. et
annotée par Maurice Losey. – [Fribourg] : [s.n.], 2014. – 1 vol. : ill. – Sur la couv.: Trilogie de la noblesse
d'Estavayé : seigneurs et coseigneurs : histoire de la bourgeoisie du 13ème au 20ème siècle : armorial
des familles staviacoises
vtls007882641
. – FR AEF Archives de l'Etat - Dépôt bibliothèque * classif.: AEF Carton 366.8
FR CENT Espace fribourgeois * classif.: X 27888
FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFC 1395
Magie de noël [Enregistrement sonore] / la Chanson du pays de Gruyère. – Senèdes : Artlab, 2014. – 1
disque compact. – Interprètes: Michel Corpataux (dir.) ; oeuvres d'orgue Daphné Wydmer [i.e. Widmer] ;
Chanson du pays de Gruyère
vtls008244702
. – FR BCU-Beauregard Réserve * classif.: RF MAVF DG 109
FR CENT Espace fribourgeois mus * classif.: MAVF DG 1351
FR CENT MDT Patrimoine * classif.: MAVF DG 1350
Maier, Claude, 1948-. – Une vérité à géométrie variable : quatre nouvelles illustrées et une fantaisie
"poésie-photo" / Claude Maier. – Cressier : Ed. du Jordil à Dillon, 2015. – 83 p. : ill. – ISBN
978–283–991–6608
vtls008236188
. – FR CENT Espace fribourgeois * classif.: FRB 8.11.95 MAIC-6
FR CENT Espace fribourgeois * classif.: X 27835
FR BCU-Beauregard Réserve * classif.: RFC 1388
Moser, Magnus. – Gewählte Gedanken und Bilder : auf Schieferplatten graviert von Coelestin Kilchoer /
Fotos und Gestaltung Magnus Moser. – Düdingen : Eigenverl., 2015. – 83 S. : Ill.
vtls008243448
– FR CENT Magasins * classif.: BROCH C 19203
FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFB BR 2455
Murith, Damien, 1970-. – Les mille veuves : roman / Damien Murith. – Lausanne : L'Age d'homme,
2015. – 99 p. – (Contemporains). – ISBN 978–282–514–5371
vtls008228432
. – FR CENT Espace fribourgeois * classif.: NP 2015.2274
FR CENT Espace fribourgeois * classif.: FRB 8.11.95 MURD-2
FR BCU-Beauregard Réserve * classif.: RFA 2336
BCU/Fribourg - Friburgensia - Liste des nouvelles acquisitions - juillet à septembre 2015
3
Orelli, Giovanni. – I mirtilli del Moléson / Giovanni Orelli. – Torino : Nino Aragno, 2014. – 167 p. ; 21 cm.
– (Biblioteca Aragno). – ISBN 978–88841–9–6941
vtls007926816
. – FR CENT Magasins * classif.: NP 2015.841
FR CENT Espace fribourgeois * classif.: FRB 8.07 AUT-1
FR BCU-Beauregard Réserve * classif.: RFA 2305
Perler, Jeanne, 1913-. – La vie d'une nonne / racontée par Jeanne Perler ; [éd. Michèle Bise]. – [Sierre]
: Ed. à la Carte, 2015 ([Sierre] : Impr. Calligraphy). – 52 p. : ill. ; 21 cm. – ISBN 978–288–924–2139
vtls008225234
. – FR AEF Archives de l'Etat - Dépôt bibliothèque * classif.: AEF Carton 369.12
FR CENT Espace fribourgeois * classif.: FRB 8.17.4 PERJ-1
FR CENT Espace fribourgeois * classif.: BROCH C 19217
FR BCU-Beauregard Réserve * classif.: RFB BR 2460
Quartenoud, Patrick, 1976-. – A dos, les sens / Patrick Quartenoud. – Paris : Mon petit éditeur, 2015. –
281 p. – (Policier). – ISBN 978–234–203–8491
vtls008205125
. – FR Bulle Bibl.publique et scolaire * classif.: BBULR QUAR * cote: BBULA LR-10180
FR CENT Espace fribourgeois * classif.: NA 2015.5123
FR BCU-Beauregard Réserve * classif.: RFB 2223
FR CENT Espace fribourgeois * classif.: FRB 8.11.95 QUAP-1
Ragusa, Francesco, 1979-. – La Condémine 2011-2014 : le temps d'une image / photogr. Francesco
Ragusa ; projet Marc Zamparo. – [Fribourg] : Faim de Siècle, 2015. – 1 vol. : ill. – ISBN
978–294–042–2333
vtls008170870
. – FR SBC Service des biens culturels * classif.: SBC A-11-20
FR CENT Espace fribourgeois * classif.: NA 2015.5334
FR Bulle Bibl.publique et scolaire * classif.: BBULC 77.071(494.41)RAGU * cote: BBULA AD-322
FR Bulle Bibl.publique - Magasins * classif.: BBULA NFr-948
FR CENT Administration
FR BCU-Beauregard Réserve * classif.: RFB 2221
Richoz, Mélanie. – J'ai tué papa : [roman] / Mélanie Richoz. – Genève : Slatkine, 2015. – 94 p. – ISBN
978–283–210–6891
vtls008212251
. – FR Bulle Bibl.publique et scolaire * classif.: BBULR RICH * cote: BBULA LR-10218
FR CENT Espace fribourgeois * classif.: FRB 8.11.95 RICM-5
FR Bulle Bibl.publique - Magasins * classif.: BBULA NFr-940
Rosso, Lia, 1975-. – Le pituicyte : roman scientifique / Lia Rosso. – Léchelles : Rosso Editions, 2015. –
207 p. – ISBN 978–294–056–0004
vtls008235555
. – FR CENT Espace fribourgeois * classif.: FRB 8.11.95 ROSL-1
FR BCU-Beauregard Réserve * classif.: RFA 2307
FR CENT Espace fribourgeois * classif.: NP 2015.1944
Usages du livre à la fin de l'Ancien Régime : autour de la bibliothèque Castella / éd. dirigée par Thomas
Hunkeler, Simone de Reyff et Lucas Giossi. – Gollion : Infolio, 2015. – 575 p. : ill.
vtls008104652
– FR BCU-Beauregard Réserve * classif.: RFB 2194
FR AEF Archives de l'Etat - Dépôt bibliothèque * classif.: AEF Ag 147
FR CENT Magasins * classif.: FRB 8.42-9
FR CENT Espace fribourgeois * classif.: NA 2015.3944
FR CENT Espace fribourgeois * classif.: NA 2015.3945